Snow Leopard?

Discussion in 'Civ4 - Macintosh' started by gfeier, Aug 25, 2009.

  1. gfeier

    gfeier King

    Joined:
    Dec 9, 2001
    Messages:
    887
    Location:
    In front of my Mac
    Snow Leopard is almost here. Patch 3.19 is here. Blue Marble has been updated for BtS. I wonder how all this will work together. I'll find out after I finish my current game. Please post your experiences here.
     
  2. AlanH

    AlanH Mac addict, php monkey Moderator Hall of Fame Staff Supporter GOTM Staff

    Joined:
    Jan 9, 2003
    Messages:
    29,378
    Gender:
    Male
    Location:
    England
    Haven't tried it in Snow Leopard, but the reports coming out talk about very good application compatibility, even down to old and low level software. So I am optimistic.

    I've just loaded up 3.19 with BlueMarble and it works fine. It also works with my Mac-ified version of the BUG Mod, which I have submitted for the BUG team to add to a future release.
     
  3. gfeier

    gfeier King

    Joined:
    Dec 9, 2001
    Messages:
    887
    Location:
    In front of my Mac
  4. dojoboy

    dojoboy Tsalagi

    Joined:
    Dec 30, 2001
    Messages:
    4,280
    Location:
    Tanasi, USA
    Where's the BtS version of BlueMarble? I've got the one for Civ4. Where did you place it, finally? ;)
     
  5. Hellfire

    Hellfire Prince

    Joined:
    Mar 27, 2002
    Messages:
    349
    Location:
    Near Philly, PA
    FYI, there's some articles I saw in macsurfer a few days ago that say some Adobe software is incompatible with Snow Leopard, I think one was AfterEffects. It may seem slightly OT but hey if anyone uses Adobe software to design units, make PDFs or anything like that, it might be important ;) And hey if it you don't, still a heads up.

    Then again, Adobe's been a petulant child when it comes to mac compatibility these days, and not much else important has reported as incompatible.
     
  6. AlanH

    AlanH Mac addict, php monkey Moderator Hall of Fame Staff Supporter GOTM Staff

    Joined:
    Jan 9, 2003
    Messages:
    29,378
    Gender:
    Male
    Location:
    England
    The Adobe reports are inconsistent. Methinks they want to get you to upgrade to CS4.
     
  7. gfeier

    gfeier King

    Joined:
    Dec 9, 2001
    Messages:
    887
    Location:
    In front of my Mac
    There was an update three days ago to cover BtS after I mentioned a problem to AlanH and he found the older version was missing some files. Here's the link to the link and to the installation instructions: http://forums.civfanatics.com/showthread.php?t=177454
     
  8. dojoboy

    dojoboy Tsalagi

    Joined:
    Dec 30, 2001
    Messages:
    4,280
    Location:
    Tanasi, USA
    Thanks, g-man!
     
  9. AlanH

    AlanH Mac addict, php monkey Moderator Hall of Fame Staff Supporter GOTM Staff

    Joined:
    Jan 9, 2003
    Messages:
    29,378
    Gender:
    Male
    Location:
    England
    Snow Leopard release arrived today. Installed in about an hour, and BtS 3.19 seems to play with no problems.

    Everything seems nice and snappy, and all my usual apps seem to be in good order so far.

    The only casualty I've found is my Epson R200 printer - it insists on using a Gutenprint (open source) driver with no monitoring/maintenance tools. As compensation, my Epson scanner appears to have become a first class citizen in Snow Leopard, whereas before it seemed to live in a little world of its own.
     
  10. DoctorDon

    DoctorDon Chieftain

    Joined:
    Aug 12, 2009
    Messages:
    16
    Location:
    west of DC
    Same here on both counts. BtS 3.19 worked fine, and my HP Deskject 940C is using the Gutenprint driver. I recovered about 8G of HD space, too, which is a lot for my 3-yr old laptop.
     

Share This Page